<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://kb.thecadgeek.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://kb.thecadgeek.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://kb.thecadgeek.com/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-23T15:06:07Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>https://kb.thecadgeek.com/index.php?title=MediaWiki:Common.css&amp;diff=128&amp;oldid=prev</id>
		<title>Dgladfelter: Created page with &quot;/* CSS placed here will be applied to all skins */ @import url(&#039;https://fonts.googleapis.com/css2?family=Inter:wght@400;600;700&amp;display=swap&#039;);  body {     font-family: &#039;Inter&#039;, sans-serif; }&quot;</title>
		<link rel="alternate" type="text/html" href="https://kb.thecadgeek.com/index.php?title=MediaWiki:Common.css&amp;diff=128&amp;oldid=prev"/>
		<updated>2025-05-16T06:04:01Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will be applied to all skins: &lt;/span&gt; @import url(&amp;#039;https://fonts.googleapis.com/css2?family=Inter:wght@400;600;700&amp;amp;display=swap&amp;#039;);  body {     font-family: &amp;#039;Inter&amp;#039;, sans-serif; }&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will be applied to all skins */&lt;br /&gt;
@import url(&amp;#039;https://fonts.googleapis.com/css2?family=Inter:wght@400;600;700&amp;amp;display=swap&amp;#039;);&lt;br /&gt;
&lt;br /&gt;
body {&lt;br /&gt;
    font-family: &amp;#039;Inter&amp;#039;, sans-serif;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Dgladfelter</name></author>
	</entry>
</feed>